iOS SDK Installation

I am using Xcode 12.4 and attempting to install the Wonderpush SDK. I am getting the following error message: “Building for iOS, but the linked and embedded framework ‘WonderPushExtension.framework’ was built for iOS + iOS Simulator.” Any ideas on how I can fix this? Running OS 11.2.1 on a MacBook Pro.

Hi,

I believe you are using the Manual Integration and you likely miss the script at the end of the step 4.

Note that, if it’s easier for you, we also support a CocoaPods or Carthage integration.

Best,